﻿

.offer-block .offer-content .block.block2 .block-content .block-text2 .text .pre-text {
    font-size: 14px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }

.site-title {
	float: left;
	font-family: 'Old Standard TT', Georgia, 'Times New Roman', serif;
	font-size: 115px;
	font-size: 11.5rem;
	font-weight: 700;
	letter-spacing: -0.03em;
	line-height: 1;
	min-height: 128px;
	margin: 0.1em 0 0.1em 4.47761194%;
	padding: 0;
	text-transform: lowercase;
 	width: 43.283582089%;
}

.site-title a {
	color: #000;
	text-decoration: none;
}

	.site-description,
	.site-title {
		float: none;
		padding: 0;
		width: auto;
	}

			.site-title,
		.site-description {
			text-indent: -9999px;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.et_pb_module{max-width:100%}
.row{margin-right:-15px;margin-left:-15px}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #ddd;
}

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: none;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
ul.off-canvas-list{list-style-type:none;margin:0;padding:0}
ul.off-canvas-list li label{background:#f0f0f0;border-bottom:none;border-top:1px solid #5e5e5e;color:#00A1AB;display:block;font-size:.75rem;font-weight:bold;margin:0;padding:0.3rem .9375rem;text-transform:uppercase}
ul.off-canvas-list li a{border-bottom:1px solid #bfbfbf;color:#00A1AB;display:block;padding:.66667rem;-webkit-transition:background 300ms ease;transition:background 300ms ease}
ul.off-canvas-list li a:hover{background:#b3b3b3}
ul.off-canvas-list li a:active{background:#b3b3b3}
.header ul.off-canvas-list li{list-style:none}
.off-canvas-list ul{margin-left:0}
.off-canvas-list ul li a{border-bottom:0px}
.off-canvas-list ul .dropdown{margin-left:20px}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
#asu_login_module{border-left: 1px solid #999;margin: 8px 0 0 8px;padding: 0 0 0 8px;float: right;display: inline-block;}
#asu_login_module li{color: #000;font-weight: 700;line-height: 1em;float: left;list-style-type: none;margin: 0;padding: 0 0.41em;}
#asu_login_module li.end{text-transform: uppercase;padding-right: 0;}
#asu_login_module li a{text-decoration: none;line-height: 1em;}
#asu_login_module li a:hover{text-decoration: underline;}
#asu_login_module,#asu_search{padding-right: 12px;}
#asu_hdr #asu_login_module a,#asu_hdr #asu_universal_nav a{font-weight: 400;color: #000;}
#asu_hdr #asu_login_module a:hover,#asu_hdr #asu_universal_nav a:hover,#asu_hdr #asu_universal_nav a:focus{color: #d23153;}
  #asu_login_module,  #asu_search_module,  .asu_search_button{display: none !important;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#line_1 .obsah_page .right #menu ul li.first{
  border: none;
}


	.subcatnum {
	color: #aaa;
	font-weight: normal;
	font-size: 90%;
	position: relative; 
	}
.right_side_menu_opened .wrapper header{left:0!important}

.wrapper{background-color:#fff;position:relative;z-index:1000;-webkit-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-moz-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-o-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-ms-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);left:0}

.right_side_menu_opened .wrapper{left:-260px}

body.boxed .wrapper{background-color:#efefef}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-11{width:91.66666667%}


.grialbastrui
{
background-color:#7397B7;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}


.tbl_content_top {
    vertical-align: top;
}
.mb-3,.my-3{margin-bottom:1rem!important}

#location_choices .options .option span.coming-soon {
	position: absolute;
	left: 50%;
	top: 10px;
	background: #d8252b;
	font-size: 14px;
	padding: 5px;
	padding-bottom: 4px;
	line-height: 1;
	transform: translateX(-50%);
	border-radius: 2px;
}
.site-article-single .article-content .article-content-inner .article-social{margin-bottom:40px}
.site-article-single .article-content .article-content-inner .article-social a{margin-right:2rem}
.site-article-single .article-content .article-content-inner .article-social img{height:20px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1)}
.site-article-single .article-content .article-content-inner .article-social img:hover{transform:scale(1.8)}
.site-footer .article-social{float:right}
.site-footer .article-social a{margin-right:1rem;display:inline}
.site-footer .article-social img{height:25px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1);width:25px}
.site-footer .article-social img:hover{transform:scale(1.8)}
.collapse:not(.show){display:none}
.region-header .page-element{width:75%;}
.region-header .block{clear:right;float:right;width:25%;}
.wire .region-page-top,.wire .region-page-bottom{display:none !important;}
.wire .region div{-moz-box-shadow:2px 2px 2px #AAAAAA;}
.drupal .region{background-color:lightgreen !important;}
.drupal .region .region{background-color:red !important;}
.region-preheader-first{overflow:hidden;}
.region-preheader-first #block-block-126 ul,.region-preheader-first #block-views-user-profile-block-3 ul{text-align:right;padding:0;}
.page-node-17751 .region-preheader-first,.page-node-17746 .region-preheader-first,.page-node-17756 .region-preheader-first{margin:0 auto;}
.tklb ~ .region #toolbar{display:none !important;}
.row{margin-right:-15px;margin-left:-15px}
.btt-arrow,.tc-admin-notice:before,.tc-grid-icon:before,.tc-placeholder-wrap::before,footer#footer .colophon a.back-to-top{color:#5a5a5a}
.entry-attachment .attachment,.no-thumb .tc-grid-fade_expt,.tc-grid-icon,article.sticky,table caption{text-align:center}
.tc-grid-icon{position:absolute;z-index:1;width:100%;left:0;top:0}
.tc-post-list-grid article .tc-grid-icon:before{font-size:90px;display:inline-block;vertical-align:middle;line-height:29px!important;top:inherit!important;padding-right:0}
.tc-b-sidebar .tc-post-list-grid article[class*=format] .tc-grid-icon:before{font-size:60px}
.tc-post-list-grid article .tc-grid-icon:before,.tc-post-list-grid article.format-quote .tc-grid-icon:before,.tc-post-list-grid article.format-status .tc-grid-icon:before{font-size:60px}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.share-item{margin:0}
.share-item.facebookbtn,.share-item.linkedinbtn,.share-item.stumblebtn{width:92px}
.share-item.shareit.top{float:left;margin-bottom:10px!important;margin-top:0;width:100%}
.share-item.facebookbtn,.share-item.facebooksharebtn{margin-top:-4px;width:100px;height:25px}
.share-item.gplusbtn{width:85px}
.share-item.pinbtn,.share-item.linkedinbtn{margin-top:-3px}
.share-item.stumblebtn{height:24px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.icon-star:before {
	content:"\e90a";
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-9 {
    width: 75%;
  }

.awe-material-details { background: #fff; color: #484848; color: rgba(0,0,0,0.7); text-shadow: none; }

.awe-material-details .awesome-weather-todays-stats { padding: 20px 10px; border-bottom: solid 1px #c7c5c6; font-size: 0.9em; }

.awe-material-details .awesome-weather-todays-stats div { width: 33%; float: left; text-transform: uppercase; font-weight: bold; text-align: center; }

.awe-material-details .awesome-weather-todays-stats i { padding: 0 1px; font-size: 1.2em; }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

#section-home-inner {
	max-width: 1140px;
	margin: 30px auto 0;
}

.img6        {width:200px; display:inline-block;  text-align: center;}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}

  .af-footer__area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.service-finder__item{position:relative;width:100%;text-align:center;margin:1rem;color:white}
.topbar-widget .virtue_social_widget a{display:block;float:left;width:auto;font-size:12px;text-align:center;line-height:20px;padding:7px 10px;background:0 0;margin-left:0;margin-bottom:0;color:#fff}
.topbar-widget .qtrans_language_chooser a{color:#fff}
.topbar-widget{color:#fff}
.topbar-widget #google_language_translator{clear:none;float:left}
.topbar-widget #flags{float:left}

.car-content{width:240px;height:auto;margin:0px;padding:0px;float:right;border:solid 0px yellow;}


#wrapper {
	position: relative;
	width: 990px;
	margin: 0px auto;
	display: table;
	padding: 0px 10px;
}


	#main-wrapper
	{
		padding: 40px 0 20px 0;
	}

#contact_map .map {
  border: 1px solid #d9d9d9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#contact_map .map.mfp-hide {
  display: block !important;
}

.map img {
  max-width: none !important;
}

.mfp-content .map {
  max-width: 1200px;
}


.map{
width:100%;float:left;}





.navigation-bar .header-branding {
  max-width: 30%;
}


.header-branding--mobile {
  min-width: 0;
}
 






.twitter-text1{
margin:8px 0 0 40px;
padding:0px;
font-family:arial;
font-weight:bold;
font-size:14px;
color:#000000;
text-align:center;
line-height:18px;
text-decoration:none;
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}


#alkotext {
margin-top: -200px;
}


#alkotext p {
margin-top: 450px;
}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}

	
#topsearch {
	padding:15px 0 0 0;
	text-align: center;
	}

	
#topsearch input {
	border: 2px solid #a3a3a3;
	}

	
#topsearch label {
	display: none;
	}

	
#topsearch #s {
	width: 220px;
	padding: 4px;
	}

.offer-ads__img {
    width: 60px;
    height: 60px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

#about {
    margin-top: 30px;
}
#header-menu ul.menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}
.font-adjust {    float: right;    padding-top: 7px;    padding-right: 20px;}

.mtsnb-container-outer { position: relative }


#sidebar-comments{
margin:0 0 20px 0;
font-size:0.8em;
}

.boxcontent {
margin-bottom:15px;
}


.news-list-item-title {
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}

.product-item .item-inner .item-info .item-title {
	font-size: 16px;
	margin-bottom: 6px;
	text-transform: uppercase;
	font-weight: bold
}

.product-item .item-inner .item-info .item-title a {
	display: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px
}

.list-wishlist li .item-title, .list-wishlist li .qty, .list-wishlist li .priority, .list-wishlist li .button {
	margin-top: 10px
}

.list-wishlist li .item-title a {
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	display: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}
 .mk-imagebox-item .item-title { line-height:1.66em; padding:10% 10% 7%; letter-spacing:1px; }
 .mk-imagebox-item .item-title h5 { margin:0; text-align:center; }
 #imagebox-item-3 .item-title h5{color:#ea9023;font-weight:bold;font-size:36px;}
 #imagebox-item-4 .item-title h5{color:#ea9023;font-weight:bold;font-size:36px;}
 #imagebox-item-5 .item-title h5{color:#ea9023;font-weight:bold;font-size:32px;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


.single-view,
.blog-item-wrap {
    margin-bottom: 50px;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-9{width:75%;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.section-price .section-contents .arrow {
  display: block;
  margin-right: 4.142581888246628%;
}

.section-counseling .section-contents .flow-list li.arrow {
  border: none;
  width: 3.461538461538462%;
  margin: 1.923076923076923% auto 2.403846153846154%;
  padding: 0;
}

.site-footer .site-logo a {
    color: rgba(0, 0, 0, 0.6);
}

.site-footer--inverse .site-logo a {
    color: #fff;
}


.page-coming-soon .site-logo {
  margin-bottom: 60px;
  text-align: center;
}





.site-logo a:hover,
.site-logo a:focus {
  text-decoration: none;
}


.mnmd-offcanvas__title .site-logo img {
  max-width: 140px;
}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}

 

.flex-container a:active,
.flexslider a:active {outline: none;}




.flexslider { border: 0; position: relative; }

.flexslider .slides {zoom: 1;}

.slider-holder .flexslider { width: 497px; height: 288px; position: relative; }

.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }

.slider-holder .flexslider ul.slides li { width: 497px; height: 288px; float: left; }

.slider-holder .flexslider ul.slides li img { width: 497px; height: 288px; }

.wprs_sidebar_chart .wprs_side_widget .wprs_read-more{background-color:#364596; }

.wprs_sidebar_chart .wprs_side_widget .wprs_read-more, .wprs_side_widget .wprs_read-more a{color:#fff!important; font: bold 12px/ 15px Arial!important; text-decoration:none;}

.wprs_sidebar_chart .wprs_side_widget .wprs_read-more a:hover{text-decoration:underline;}

.region-sidebar-first .block:first-child h2.block-title,
.region-sidebar-second .block:first-child h2.block-title {
  margin-top: 0;
}

.region-help .block {
  overflow: hidden;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.orientation--left .main-side__image-wrapper{max-width:100%}
.main-side__image-wrapper{width:100%;max-width:750px}



ul#group-sites {
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
}


ul#group-sites li {
	display:inline;
	padding:0px 0px 0px 0px;
	list-style-type:none;
}


ul#group-sites li.divider {
	padding:0px 3px;
}
.quiz__quiz-container{position:relative;width:90vw;margin:56px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column}

.item-price {
	font-size: 20px;
	text-align:center;
	font-weight:bold;
	padding:5px 0;
	color:#404040 !important;
}

.item-price ins{
	font-size:14px;
	text-decoration:line-through;
	display:inline-block;
	margin-right:10px;
	font-weight:normal
}

.grid-list.list .item-details p,.grid-list.list .item-details .item-rating,.grid-list.list .item-details .item-price {
	text-align:left;
	padding-left:10px
}


.flex {
  display: flex;
}


.flex-row {
  flex-direction: row;
}


.flex-row-reverse {
  flex-direction: row-reverse;
}


.flex-col {
  flex-direction: column;
}


.flex-col-reverse {
  flex-direction: column-reverse;
}


.flex-wrap {
  flex-wrap: wrap;
}


.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}


.flex-no-wrap {
  flex-wrap: nowrap;
}


.flex-1 {
  flex: 1;
}


.flex-auto {
  flex: auto;
}


.flex-initial {
  flex: initial;
}


.flex-none {
  flex: none;
}


.flex-grow {
  flex-grow: 1;
}


.flex-shrink {
  flex-shrink: 1;
}


.flex-no-grow {
  flex-grow: 0;
}


.flex-no-shrink {
  flex-shrink: 0;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.img-fluid{max-width:100%;height:auto}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
  
.top-menu ul li a{font-size: 1.5rem;}

	.top-menu ul li:nth-child(1n+3) {display: none;}

	.top-menu ul {padding-left:0;}

	.top-menu ul li:first-child a .fa{font-size: 2rem;float: left;position: relative;top: 2px;}

.top-menu {width: 730px;}

.top-menu ul li {display: inline-block;color: #fff;font-size: 14px;padding: 0px 5px;line-height: 24px;}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

.banner_container{text-align:center; margin:10px 0; clear:both}

.spacer.spacer-mini { height: 15px; }

.spacer.spacer-small { height: 30px; }

.spacer.spacer-medium { height: 45px; }

.spacer.spacer-big { height: 60px; }






.spacer {
	width: 100%;
	display: block;
	}
.grid_12{width:928px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}
.wpex-fs-overlay .wpex-close{position:fixed;top:0;right:0;width:80px;height:80px;line-height:80px;text-align:center;cursor:pointer;font-family:"Times New Roman", Times, serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:64px;cursor:pointer;opacity:.2;transition:all 0.3s}
.wpex-fs-overlay .wpex-close:hover{opacity:1}


.bbpress .entry-header .entry-meta {
  display: none;
}



		a,
		.entry-title a:hover,
		.entry-header .entry-meta,
		.site-footer a:hover {
			color: #dd127b;
		}
.sharing-hidden .inner{position:absolute;z-index:2;border:1px solid #ccc;padding:10px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);border-radius:2px;margin-top:5px;max-width:400px}
.sharing-hidden .inner ul{margin:0!important}
.sharing-hidden .inner:after,.sharing-hidden .inner:before{position:absolute;z-index:1;top:-8px;left:20px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #ccc;content:"";display:block}
.sharing-hidden .inner:after{z-index:2;top:-7px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #fff}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.spinner7 .circ3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s; }

  .wrapper, .sidebar, .main-container { display: block; }

  .wrapper { height: auto; }
.footer-widgets #wp-calendar td,.footer-widgets #wp-calendar th,.widget-area #wp-calendar td,.widget-area #wp-calendar th{padding:.236em;text-align:center}
.footer-widgets{padding-top:4.235801032em;border-bottom:1px solid rgba(0,0,0,.05)}
.footer-widgets::after,.footer-widgets::before{content:'';display:table}
.footer-widgets::after{clear:both}
.footer-widgets.col-2 .block{width:47.8260869565%;float:left;margin-right:4.347826087%}
.footer-widgets.col-2 .block.footer-widget-2{float:right;margin-right:0}
.footer-widgets.col-3 .block{width:30.4347826087%;float:left;margin-right:4.347826087%}
.footer-widgets.col-3 .block.footer-widget-3{float:right;margin-right:0}
.footer-widgets.col-4 .block{width:21.7391304348%;float:left;margin-right:4.347826087%}
.footer-widgets.col-4 .block.footer-widget-4{float:right;margin-right:0}


	.span4 {
		width: 370px
	}


	.row-fluid .span4 {
		width: 31.623931623931625%;
		*width: 31.570740134569924%
	}


	input.span4, textarea.span4, .uneditable-input.span4 {
		width: 356px
	}


.table td.span4, .table th.span4 {
	float: none;
	width: 284px;
	margin-left: 0
}
.comment-actions,.comment-content,.comment-meta{margin-left:72px}
.comment-actions{margin-top:-5px;text-align:right}
.comment-list .depth-2 .comment-actions,.comment-list .depth-2 .comment-content,.comment-list .depth-2 .comment-meta{margin-left:58px}



.process-head { position: relative; }
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}

code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb, .rtp-navigation, .rtp-comments-pagination, .rtp-thoughts, #respond, #respond .form-allowed-tags, .widget{font-size:13px;line-height:1.6153em;}

.widget ul{margin:0 0 0 15px;}

.widget li{padding:0 0 5px;}

.widget li li{padding:5px 0 0;}

.widget input[type=text], .widget input[type=tel], .widget input[type=color], .widget input[type=search], .widget input[type=number], .widget input[type=url], .widget input[type=email], .widget input[type=password], .widget textarea, .widget select{font-size:14px;}

.widget .social-icons{margin:10px 0 20px;width:100%;}

.widget select{margin-bottom:10px;width:95%;}
.text-justify{text-align:justify!important}



	

	.search {
	margin-left: auto; 
	margin-right: auto; 
	width: 720px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #000;
	}


	.search form {
	margin: 0px; 
	}


	.search table {
	margin-left: auto;
	margin-right: auto;
	}

#wrapper.index #content #contact .widget-content-wrap { text-align: center; }

#wrapper.index #content #contact .widget-content-wrap .widget-content { text-align: left; width: 100%; }

#wrapper.index #content #contact .widget-content-wrap .widget-content .contact-company { display: block; font-weight: 700; padding-bottom: 25px; text-align: center; }
.events .events__body .events__body__item{width:8.9375em;float:left;margin-right:.75em;padding:.75em 0em}
.events .events__body .events__body__item:last-child{margin-right:0}





.wrapper-outer {
	position: relative;
}


.indexforum .padd{border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;}

.obbsbox2 .tab .padd{  width:645px;border:1px solid #F2F2F2; border-top-width:0px;}
#desktopad{display:none}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-12{width: 100%}
div#rz-bs div.rz-header div.rz-about,div#rz-ms div.rz-header div.rz-about,div#rz-ss div.rz-header div.rz-about{float:right;color:#fff;margin:2px 5px;cursor:pointer}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#handlocation {
display: inline;
float: left;
padding: 5px 0px 0px 1.6%;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

.main .pricing-list .badge {
    margin-bottom: 8px;
    font-size: 12px;
    background: #596f76;
    padding: 2px 22px 2px 5px;
    position: relative;
    display: inline-block;
    margin-left: 11px;
}

.main .pricing-list .badge:after {
    content: '';
    position: absolute;
    top: 0;
    right: -6px;
    bottom: 0;
    background: #334d54;
    height: 20px;
    width: 20px;
    transform: rotate3d(0,0,1,45deg);
    z-index: 1;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

.b-footer-sublist{
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.b-footer-sublist li{    
    padding: 0;
    padding-bottom: 10px;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
#tatsu-fixed-overlay{position:fixed;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,.8);opacity:0;visibility:hidden;z-index:100000;-webkit-transition:all .5s cubic-bezier(.645,.045,.355,1);-o-transition:all .5s cubic-bezier(.645,.045,.355,1);transition:all .5s cubic-bezier(.645,.045,.355,1)}
#tatsu-fixed-overlay.open{opacity:1;visibility:visible}

	
	
	.full-section-scrolling.themify_builder_active .themify_builder_row .themify_builder_row_content .col-full.tb-column .tb_holder,
	.full-section-scrolling .themify_builder_row.fp-table .row_inner .col-full.tb-column {
		min-height: 100%;
		display:-ms-flexbox;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

	.themify_builder_row.animated-bg {
		-webkit-animation: themifyAnimatedBG 30000ms infinite alternate;
		animation: themifyAnimatedBG 30000ms infinite alternate;
	}


#footer {
	background: #249A68;
	margin-top: 30px;
	padding: 20px 0 0;
}


#footer h2 {
	font-weight: bold;
}


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#footer h3 {
	color: #fff;
	font-weight: bold;
	margin-bottom: 10px;
}


#footer a {color: #fff;}

.container {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 32px;
}

.product-text-box .container {
  max-width: 964px;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.page-header .row-inner{margin-left:auto;margin-right:auto}
article.error404 .row-inner{padding:100px 0 110px;text-align:center}
.row-inner{max-width:1130px;}
#container.no-sidebar.no-vc, #container.row-inner, .site-info .row-inner, .page-header .row-inner{max-width:1100px;}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-6{width:50%;}
li.task.gu-mirror .col-xs-6 p{display:none;}
body.gu-unselectable ul.task-list li .col-xs-6 p{display:none;}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#666666!important}
.footer-grey-dark{width:100%;overflow:hidden;background-color:#d7dbce}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }

.list-picture-left .list-picture-content h3 { margin-bottom: 15px; font-size: 20px; }

.list-picture-left .list-picture-content p { margin-bottom: 0; }


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

.slider_main,.left_content_content{margin:0;width:100%;max-width:777px;float:left;background-color:#FFFFFF;padding:2%;overflow:hidden;}

.left_content_content{padding:15px;}

  .home_page .slider_main,.my_account,.text_page,.slider_main.left_content_content{box-sizing:border-box;}

  .home_page .slider_main,.my_account,.text_page,.slider_main,.left_content_content{max-width:none;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#content{width:100% !important;margin-left:0px !important;}
#content.full-width{margin-bottom:0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.row{margin-right:-15px;margin-left:-15px}




.linkinstance .row {
  margin-right: 0;
}


.footer-socket-area {
	width: 100%;
}

.style53 {
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #000099;
}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}

#navbar-main,
#header #menu-main-slide{display:none}


.list_col .item .icon{
	float:left;
	padding-top:4px;
}



#footer {overflow:hidden;margin:0 auto;clear:both;float:none;text-align:center;width:1068px;color:#999;}

#footer a {color:#ff3c14; margin-bottom:10px;}

#footer a:hover {color:#ff9c74;}

#footer h3 {color:#ffffff;}

		.content-text{
			font-size: 16px;
			color: #555;
		}

		.single-text:before,
		.single-text:after,
		.content-text:before,
		.content-text:after{
		    content: " ";
		    display: table;
		}

		.single-text:after,
		.content-text:after{
		    clear: both;
		}

        .resources-template .resource-group .resource-cat-row .resource-single .single-content .video-wrapper {
          width: 70%;
          margin: 0 auto;
          padding: 20px; }

.esconde {
		position: absolute; left: -999em;
}

.col-divide { display:block; clear:both; width:100%; }

	#header #header-container #logo {
		width: 115px;
		height: 80px;
		position: absolute;
		left: 10px;
		top: 65px;
		background-size: 115px 80px;
		-webkit-transform: none;
		transform:none;  
	}

#header #header-container #logo a {
	display: block;
	height: 100%;
	width: 100%;
}
#statistics-section .container-counter{margin-top:30px}

.car-content{width:240px;height:auto;margin:0px;padding:0px;float:right;border:solid 0px yellow;}
.fusion-header-wrapper .fusion-header .fusion-logo-background:after{content:"";pointer-events:none;position:absolute;top:-0px;left:0;width:100%;height:100%;border-top:0px solid rgba(160,206,78,0);border-bottom:0px solid rgba(160,206,78,0);}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#pbuttonu21069{z-index:97;width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.cs-rating,.pd-rating{display:block!important}


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}


		#content table.color tr td.perioada {
			font-size:11px;
		}

.header_social .social_icon{float:left;padding:0 2px;}

.header_social .social_icon:hover{opacity:.4;}


	.blog-post-read-more {
		margin-bottom: 37px;
	}


		.blog-post-read-more a {
			display: inline-block;
			background: #111;
			color: #fff;
			font-size: 11px;
			font-weight: 900;
			font-family: "Lato", sans-serif;
			line-height: 1;
			letter-spacing: 2px;
			padding: 16px 19px;
		}


		.blog-post-read-more a:hover {
			background: #424242;
		}

.td-weather-days .td-day-degrees {
  font-size: 20px;
  position: relative;
  left: 4px;
  line-height: 14px;
  opacity: 0.7;
}


.info {
width:980px;
font-size:11px;
overflow:hidden;
position:relative;
margin:0 auto;
padding:34px 0 0 8px;
}

	#tt-boxed-layout .top-holder, #tt-boxed-layout .info{width: 94%;}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.f-widget {
    width: 32%;
    max-width: 301px;
    float: left;
    position: relative;
    color: #C2C2C2;
    margin-bottom: 10px;
    margin-right: 7%;
}

.f-widget .advanced-recent-posts a { color: #fff }

    .f-widget-2 { margin-right: 0 }


.page2 .who {
	font-family: helvetica;
	font-weight: 100;

}

.page2 .who .textWho {
	font-weight: 100;	
	font-size: 100px;
	line-height: 140px;
	color: #c6c867;	
}

.page2 .who .description {
	font-size: 30px;
	color: white;
	line-height: 40px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
